.mainvisual__text {
  position: relative;
}
.mainvisual__text .badge {
  position: absolute;
  top: 202px;
  right: -70px;
}
@media screen and (max-width: 1199px) {
  .mainvisual__text .badge {
    width: 180px;
  }
}
@media screen and (max-width: 767px) {
  .mainvisual__text .badge {
    position: static;
    margin: 30px auto 0;
    width: 202px;
  }
}